{
    "lgmc-gui-configs": {
        "modules": {
            "modules": "Modules",
            "title": "Title",
            "actions": "Actions",
            "search": "Search",
            "deviceType": "Device Type",
            "modulesModule": "Modules Module",
            "save": "Save",
            "cancel": "Cancel",
            "router": "Router",
            "phonenumberenabled": "Phone number enabled",
            "pages": "Pages",
            "dashboard": "Dashboard",
            "enabled": "Enabled",
            "id": "ID",
            "path": "Path",
            "accessform": "Access Form",
            "icon": "Icon",
            "label": "Label",
            "tooltip": "Tooltip",
            "hidenavigation": "Hide navigation",
            "hideSidebar": "Hide sidebar",
            "agreement": "Agreement",
            "demouser": "Demo user",
            "enabledemologin": "Enable demo login",
            "enableimage": "Enable image",
            "enablelogintext": "Enable login text",
            "forgottenpswd": "Forgotten password",
            "imagepath": "Image path",
            "logintext": "Login tetx",
            "register": "Register",
            "device": "Device",
            "home": "Home",
            "paramtypes": "Param types",
            "kpis": "KPIs",
            "kpirules": "KPI rules",
            "images": "Images",
            "devmodels": "Dev models",
            "devmodel": "Dev model",
            "cmdmodels": "Cmd models",
            "cmdmodel": "Cmd model",
            "devs": "Devs",
            "searchtermssrvc": "Search terms service",
            "commandsform": "Commands form",
            "parametersform": "Parameters form",
            "showadditionalgraphs": "Show additional graphs",
            "showotherdetailsasbullet": "Show other details as bullet",
            "termsconditionlink": "Terms condition link",
            "circlewidth": "Circle width",
            "enablecards": "Enable Cards",
            "enablecontrols": "Enable controls",
            "enableindicators": "Enable indicators",
            "hideemptylabels": "Hide empty labels",
            "large": "Large",
            "refreshtimeout": "Refresh timeout",
            "titleunder": "Title under",
            "valuesaround": "Values around",
            "extensions": "Extensions",
            "admin": "Admin",
            "profile": "Profile",
            "enterprise": "Enterprise",
            "enterprises": "Enterprises",
            "system": "System",
            "systems": "Systems",
            "users": "Users",
            "user": "User",        
            "roles": "Roles",
            "role": "Role",
            "support": "Support",
            "install": "Install",
            "factory": "Factory",
            "groups": "Groups",
            "onboard": "Onboard",
            "programs": "Programs",
            "notifies": "Notifies",
            "autreport": "Aut report",
            "kpilog": "KPI log",
            "details": "Details",
            "commands": "Commands",
            "general": "General",
            "login": "Login",
            "logout": "Logout",
            "main": "Main",
            "factorylist": "Factory list",
            "floorplanbucket": "Floor plan bucket",
            "kpi": "KPI",
            "sgroup": "Special group",
            "notify": "Notify",
            "progdetail": "Program detail",
            "l1": "L1",
            "l2": "L2",
            "l3": "L3",
            "l4": "L4",
            "providers": "Providers",
            "hazards": "Hazards",
            "forms": "Forms",
            "modulesconfig": "Modules config",
            "routerconfig": "Router config",
            "children": "Children",
            "defaults": "Defaults",
            "array": "Array",
            "email": "E-mail",
            "sr": "Service request",
            "alertbutton": "Alert button",
            "deviceurl": "Device url",
            "deviceparametrurl": "Device parametr url",
            "mapscr": "Map scr",
            "sgcard": "Sg card",
            "kpicard": "KPI card",
            "kpiindicators": "KPI indicators",
            "params": "Params",
            "sg": "Sg",
            "description": "Description",
            "dropdownalllabel": "Dropdown all label",
            "tooltipposition": "Tooltip position",
            "iconcolor": "Icon color",
            "unknowndeviceimage": "Unknown device image",
            "createserqform":"Create serq form",
            "card": "Card",
            "indicator": "Indicator",
            "image": "Image",
            "p1label": "P1 label",
            "p2label": "P2 label",
            "p3label": "P3 label",
            "p4label": "P4 label",
            "vehicle": "Vehicle",
            "construction": "Construction",
            "animals": "Animals",
            "flood": "Flood",
            "subtypes": "Subtypes",
            "iconemergency": "Icon emergency",
            "iconhigh": "Icon high",
            "iconlow": "Icon low",
            "iconmedium": "Icon medium",
            "name": "Name",
            "water": "Water",
            "street": "Street",
            "trees": "Trees",
            "trash": "Trash",
            "sidewalksovergrowth": "Sidewalks overgrowth",
            "parkscommcenters": "Parks / commertial centers",
            "issue": "Issue",
            "autrptdownloadbutton": "Aut report download button",
            "backuprestorebuttons": "Backup restore buttons",
            "deletereports": "Delete reports",
            "reports": "Reports",
            "report": "Report",
            "autreports":"Aut reports",
            "custreports": "Cust reports",
            "srreports":"Sr reports",
            "approveclosure": "Approve closure",
            "createnew": "Create new",
            "modifydetails": "Modify details",
            "modifygeneral": "Modify general",
            "modifyhazard": "Modify hazard",
            "modifyresolution": "Modify resolution",
            "rowcount": "Row count",
            "abandonedvehicle": "Abandoned Vehicle",
            "parkingviolation": "Parking violation",
            "enableabout": "Enable about",
            "other": "Other",
            "entimeplnbtn": "Enable time plan button",
            "encustprogbtn": "Enable custom program button",
            "groupsCmp": "Groups Cmp",
            "codeviolation": "Code violation",
            "timecmp": "Time cmp",
            "minutestep": "Minute step",
            "constructiondanger": "Construction danger",
            "wildanimal": "Wild animal",
            "escapedanimal": "Escaped animal",
            "dogparkdanger": "Dog park danger",
            "rodentissue": "Rodent issue",
            "waterflood": "Water flood",
            "sewageflood": "Sewage flood",
            "waterleak": "Water leak",
            "hydrantdamage": "Hydrant damage",
            "hydrantleakage": "Hydrant leakage",
            "shutoff": "Shutoff",
            "meterissue": "meterissue",
            "pothole": "Pothole",
            "snowiceblockingstreet": "Snow/Ice blocking street",
            "debrisinroad": "Debris in road",
            "streetlightoff": "Street light off",
            "trafficlightoff": "Traffic light off",
            "trafficsignsmissing": "Traffic sign missing",
            "treedown": "Tree down",
            "deadtree": "Dead tree",
            "treetrimneeded": "Tree trim needed",
            "overflowingtrashbin": "Overflowing trash bin",
            "triphazard": "Trip hazard",
            "blockedsidewalk": "Blocked sidewalk",
            "snowiceneedscleared": "Snow/Ice Needs Cleared",
            "grassweedsovergrown": "Grass/Weeds Overgrown",
            "facilitymaintanceneeded": "Facilty Maintenance Needed",
            "dirtybathroom": "Dirty Bathroom",
            "damageorvandalism": "Damage or Vandalism",
            "doorwindowleftopen": "Door/window Left Opened",
            "rahonboard": "Rah onboard",
            "hazardsubtype": "Hazard subtype",
            "sql": "SQL",
            "logger": "Logger",
            "devparam": "Device parameters",

            "configs": {
                "configs": "Configurations interface",
                "timedLockDuration": "Timed Lock Duration [s]",
                "globalConfigScopeAccessForm": "Global Configuration Access Form",
                "implicitMetamodelAccessForm": "Implicit metamodel Access Form",
                "fallbackBreadCrumbIcon": "Fallback node breadcrumb icon"
            }
        },
        "configs": {
            "validation": {
                "invalidValue": "Invalid value"
            },
            "configs": "Configs",
            "router": "Router",
            "scope": {
                "user": "Personal configuration",
                "global": "Global configuration"
            },
            "toast": {
                "success": "Success",
                "configUpdatedSuccessfully": "Config updated successfully.",
                "failure": "Failure"
            }
        },
        "detail": {
            "detail": "Module detail",
            "modulesModule": "modules Module",
            "update": "Update",
            "cancel": "Cancel",
            "title": "Title",
            "moduleId": "Module id",
            "general": "General",
            "error": "Error",
            "updated": "Updated",
            "label": "Label",
            "tooltip": "Tooltip",
            "name": "Name",
            "add": "Add",
            "basic": "Basic",
            "pages": "Pages",
            "confirm": "Confirm",
            "addrow": "Add row",
            "deleteQuestion": "Are you sure you want to delete this item?",
            "rowDeleted": "Row deleted successfully",
            "rowAdded": "Row added successfully",
            "reset": "Reset"
        },
        "api": {
            "api": "API",
            "appid": "Application ID",
            "connname": "Connection name",
            "connnamerah": "Connection name RAH",
            "region": "Region",
            "stage": "Stage",
            "urls": "Urls",
            "admin": "Admin",
            "device": "Device",
            "general": "General",
            "influx": "Influx",
            "kpi": "KPI",
            "notify": "Notify",
            "programs": "Programs",
            "rah": "RAH",
            "reports": "Reports",
            "wifi": "WiFi",
            "statisticsmetadata": "Statistics metadata",
            "applicationconfig": "Application config",
            "serq": "Service request",
            "factory": "Factory",
            "feed": "Feed",
            "programming": "Programming"
        },
        "auth": {
            "auth": "Authentication",
            "privateapp": "Private app",
            "testuser": "Test user",
            "serviceProps": "Service props",
            "aid": "Aid",
            "appclientid": "App client ID",
            "identitypoolid": "Identity pool ID",
            "region": "Region",
            "unameemail": "Uname e-mail",
            "userpoolid": "User pool ID"
        },
        "build": {
            "logger": "Logger",
            "production": "Production",
            "releaseurl": "Release URL",
            "version": "Version"
        },
        "entities": {
            "entities": "Entities",
            "enterprise": "Enterprise",
            "add": "Add",
            "list": "List",
            "read": "Read",
            "remove": "Remove",
            "write": "Write",
            "role": "Role",
            "activate": "Activate",
            "user": "User",
            "reset": "Reset",
            "system": "System"
        },
        "images": {
            "images": "Images",
            "defaultprofile": "Default profile",
            "favicon": "Favicon",
            "emptyplaceholder": "Empty placeholder"
        },
        "labels": {
            "appname": "App name",
            "footer": "Footer",
            "tabtitle": "Tab title"
        },
        "layout": {
            "layout": "Layout",
            "hover": "Hover",
            "logo": "Logo",
            "sidebar": "Sidebar",
            "useavatar": "Use avatar"
        },
        "menu": {
            "menu": "Menu",
            "dashboard": "Dashboard",
            "accessform": "Access Form",
            "circlewidth": "Circle width",
            "enablecards": "Enable cards",
            "enablecontrols": "Enable controls",
            "enableindicators": "Enable indicators",
            "hideemptylabels": "Hide empty labels",
            "hidenavigation": "Hide navigation",
            "icon": "Icon",
            "label": "Label",
            "large": "Large",
            "path": "Path",
            "refreshtimeout": "Refresh timeout",
            "titleunder": "Title under",
            "tooltip": "Tooltip",
            "valuesaround": "Values around",
            "srl2": "SR L2",
            "reports": "Reports",
            "admin": "Admin",
            "logout": "Logout",
            "hidesidebar": "Hide sidebar",
            "accessForm": "Access Form"
        },
        "router": {
            "defaultroutes": "Default routes",
            "active": "Active",
            "afterlogout": "After logout",
            "home": "Home",
            "login": "Login",
            "notfount": "Not found",
            "profile": "Profile",
            "routes": "Routes",
            "path": "Path",
            "label": "Label",
            "icon": "Icon",
            "accessform": "Access Form",
            "noRouteAvl": "No Route Available"
        },
        "units": {
            "metric": "Metric",
            "imperial": "Imperial",
            "value": "Value",
            "label": "Label",
            "units": "Units"
        }

    }
}